@import url("_reset.css");
@import url("_columns.css");
@import url("_sections.css");
@import url("_modules.css");
@import url("_plugins.css");
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/* struttura */
html { font-family: var(--css-font-body); font-size:16px; background:var(--css-bg-color);  }
#wrapper { position:relative; z-index:1; width:100%; overflow:hidden; letter-spacing:.3px; margin:0 auto; max-width:2560px; }
.innerTpl { position:relative; max-width: var(--css-innerTpl-max-width); margin:0 auto; }
.hide-desktop { display:none; }
::-webkit-scrollbar              { background:#EEE; width:10px; height:5px; }
::-webkit-scrollbar-button       { }
::-webkit-scrollbar-track        { }
::-webkit-scrollbar-track-piece  { }
::-webkit-scrollbar-track-piece:start {  }
::-webkit-scrollbar-thumb        { background:var(--css-accent-color); }
::-webkit-scrollbar-thumb:window-inactive { }
::-webkit-scrollbar-button:horizontal:decrement:hover {}
::-webkit-scrollbar-corner       { }
::-webkit-resizer                { }

/* testi */
h1, h2, h3, h4, .title, .subtitle, .text { position:relative; -webkit-font-smoothing: antialiased; word-wrap: break-word; font-smoothing: antialiased; }
h1, h2, h3, h4, .title { font-family: var(--css-font-heading); margin-bottom:35px; }
h1,
.title { font-size:2.75rem; line-height:3.25rem; font-weight:600; color: var(--css-heading-color); }
.hero .title { font-size:4rem; line-height:4rem; font-family: var(--css-font-heading); font-weight:500; color:var(--css-text-hero-color); }
h2,
.subtitle { font-size:2rem; line-height:2.5rem; font-weight:600; color: var(--css-heading-color); }
.hero .subtitle { font-size:2.5rem; line-height:3rem; color:var(--css-text-hero-color); }
h3 { font-size:1.5rem; line-height:2rem; font-weight:300; color: var(--css-heading-color); }
h4 { font-size:1.25rem; line-height:1.75rem; font-weight:600; color: var(--css-heading-color); }
.kicker { font-size:1.375rem; line-height:1.5rem; font-weight:400; color: var(--css-text-color); margin-bottom: 50px; text-transform: uppercase; }
.text { font-size:1.15rem; line-height:1.75rem; color: var(--css-text-color); }
.text p { margin:0 0 15px 0; }
.text img { max-width:100% !important; height:auto !important; }
.hero .text,
.hero .text a { color:var(--css-text-hero-color); font-size:1.5rem; line-height:2rem;  }
.title a,
.subtitle a,
.text a { color: var(--css-link-color); border-bottom:1px solid var(--css-link-color); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;  }
.title a:hover,
.subtitle a:hover,
.text a:hover { color: var(--css-link-hover-color); border-color:transparent; }
.title ul li,
.subtitle ul li,
.text ul li { list-style-type:disc; margin-left:25px; }
.title ol li,
.subtitle ol li,
.text ol li { list-style-type:decimal; margin-left:25px; }
strong, b { font-weight:700; }
em, .em { font-style:italic; }

/* misc */
hr { background:#DDD; height:1px; color:#DDD; border:0; margin:20px 0; width:100%; }
hr:after { content: ""; display: block; clear:both; }
.fa, .fab, .fad, .fal, .far, .fas { color:var(--css-button-primary-bg); font-size:24px; position:relative; margin:0 3px; }
.button { font-size:0.875rem !important; line-height:1.5rem  !important; text-transform:uppercase; padding:10px 20px !important; margin:25px 0 0 0 !important; text-align:center; display:inline-block; color:#FFF; cursor:pointer; border:0; background:var(--css-button-primary-bg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; border-radius:5px; border:0 !important; }
.button.button-2 { background:var(--css-button-secondary-bg); }
.button:hover, .button.button-2:hover { background:var(--css-button-primary-hover); }
.button.right { float:right; }
a.button {  color:#FFF !important; }
.transition-050 { -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; }
.transition-025 { -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }

.img-rounded .wrapper-image, .img-rounded .bg-img { border-radius:20px; }

#goToTop { position:fixed; z-index:3; right:-51px; bottom:45px; border:0; width:48px; height:48px; background:var(--css-button-primary-bg); display:block; cursor:pointer; text-align:center; opacity: 0.5; }
#goToTop:hover { background:var(--css-accent-color); opacity: 1; }
#goToTop i { color:#FFF; line-height:48px; font-size:30px; }
#goToTop:hover i { color:#FFF; }	

#easyMessage { position:fixed; top:0px;  z-index:990; width:100%; height:100%;  }
#easyMessage .bg { z-index:991; position:absolute; top:0; left:0; width:100%; height:100%; background:#FFF; opacity:0.7;  }
#easyMessage .content { z-index:991; position:absolute; top:30%; width:500px; left:calc(50% - 300px);  padding:25px; background:#FFF; min-height:100px; border:1px solid #DDD; }
#easyMessage .content .close { position:absolute; z-index:991;  top:20px; right:20px; cursor:pointer; font-size:30px; color:#BBB; }
#easyMessage .content .close:hover { color:#005da7; }
#easyMessage .content .title { font-size:1.25rem; line-height:1.5rem; margin:0 0 20px 0; max-width:calc(100% - 40px); color:#005da7; }
#easyMessage .content .text { font-size:1.05rem; line-height:1.85rem; color:#666; }

/* header */
.header { position:relative; z-index:5; width:100%; background:var(--css-header-bg-color); }
    body[preview="1"] .header { z-index:0; }
    body[alternative-header="1"] .header { position:fixed; z-index:2; background:transparent; }
.header:after { content: ""; display: block; clear:both; }
.header .column { height:150px; -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; overflow:visible;  }
.header .column img.logo { margin-top:25px; max-height:100px; -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out;  }
.header .column .wrapper-image { float:left; }


.header .chooseLang { float:right; padding:10px 0 0 0; vertical-align:top; width:70px; padding-right:25px; background:url(../images/misc/open-choose-lang.png) right 16px no-repeat; cursor:pointer; }
.header .chooseLang a {  font-size:1.125rem; line-height:1.125rem; color:#000; display:none; margin-bottom:7px; width:inherit; text-align:left; }
.header .chooseLang a:hover { font-weight:700; }
.header .chooseLang.open a:last-child { padding-bottom:10px; }
.header .chooseLang a.selected { display:block;font-weight:700;  }

body.scrolled .header { position:fixed; box-shadow: 0 0 15px 1px rgb(0 0 0 / 20%); background:#FFF; }
    body.scrolled[preview="1"] .header { z-index:5; }

body.scrolled .header .column { height:80px; }
body.scrolled .header .column img.logo { margin-top:10px; max-height:55px; }

/* nav */
.header .navOpenButton,
    #navMobile { display:none; }
    /* #navMobileBg { display:none !important; } */

#nav { float:right; position:relative; z-index:1; }
#nav .menu { margin:40px 0 0 0; }
#nav .menu ul {   }
#nav .menu ul li { position:relative; }
#nav .menu ul li.sep { position:relative; top:-3px; float:left; display:inline-block; width:1px; height:40px; transform:skewX(-12deg); transform-origin:center; background:linear-gradient(to top, #FFF 0%, var(--css-accent-color) 20%, var(--css-accent-color), #FFF 80%, #FFF 100%); }
#nav .menu ul li:first-child { padding-top:0; }
#nav .menu ul li.l1 { margin:0 0 0 50px; float:left;  }
#nav .menu ul li.l1:nth-child(1) { margin-left:0; }
#nav .menu ul li.l1:last-child() { margin-right:0; }
#nav .menu ul li.l1[attr="0"]:after { content:""; display:none; }
#nav .menu ul li a { color:var(--css-nav-color); }
    #nav .menu ul li a:hover { color:var(--css-nav-color-hover); }
#nav .menu ul li.l1 { padding:5px 0; }
#nav .menu ul li.l1 a { font-size:1.3rem; line-height:2rem; font-weight: 500; }
#nav .menu ul.l2 { position:absolute; z-index:2; top:40px; width:250px; left:0; margin:0; padding:20px; margin-left:-20px; background: #FFF;  }
#nav .menu ul li.l2 { }
#nav .menu ul li.l2 a { font-size:1.15rem; line-height:2.5rem; font-weight: 400; }
#nav .menu ul li.l2.selected a { color:var(--css-nav-color-hover); }
#nav .menu ul li .open { display:none !important; display:inline-block; margin:0 0 0 10px; position:relative; top:1px; cursor:pointer; }
    #nav .menu ul li .open:after { position:relative; top:-1px; content: "\f078"; font-family: "Font Awesome 6 Pro"; font-weight:400; font-size: 1.15rem; color:var(--css-nav-color); line-height:1.75rem; opacity:0.7; }
    #nav .menu ul li .open.active:after { content: "\f077"; opacity:1; }

body.scrolled #nav .menu { margin-top:20px; }
/*
#nav2 { margin:0 auto 30px auto; }
#nav2:after { content: ""; display: block; clear:both; }
#nav2 .c10 { border-top:1px solid #000; border-bottom:1px solid #000; padding:15px 0; }
#nav2 ul { }
#nav2 ul li { display:inline-block; }
#nav2 ul li.sep { margin:0 20px; width:1px; background:#000; height:15px; }
#nav2 ul li.sep:nth-child(2) { display:none; }
#nav2 ul li.parent { margin:0 30px 0 0; }
#nav2 ul li.lv2 a,
#nav2 ul li.parent a { font-size:0.95rem; line-height:1.75rem; color:#000; font-weight:700; }
#nav2 ul li.parent a { background:var(--css-accent-color); padding:5px 7px; text-transform:uppercase; }
#nav2 ul li.lv2 a:hover { border-bottom:1px solid #000; }
#nav2 ul li.lv2 a.selected { color:#FFF; background:#000; padding:5px 7px; }
#nav2 ul li.lv2 a.selected:hover { border-bottom:0; }
*/

/* footer */
#footer { background:var(--css-footer-bg-color); padding:80px 0 100px 0; margin:0 0 0 0;  }
#footer:before { content: ""; display: block; clear:both; }
#footer:after { content: ""; display: block; clear:both; }
#footer .c4 { padding-right: 4%; }
#footer .text { font-size:1rem; line-height:1.75rem; color:#414340; }
#footer .title a, 
#footer .text a { color:#414340; border-bottom:1px solid #222; padding-bottom: 2px; }
#footer .title a:hover, 
#footer .text a:hover { border-bottom:1px solid #22222230; }

#footer .social { float:right; padding:0; }
#footer .social .text { font-size:0.9rem; font-weight:700; margin:8px 20px 0 0; float:left; text-transform:uppercase; }
#footer .social i { color:#414340; position:relative; font-size:22px; text-align:center; padding:6px 5px 4px 6px; }
#footer .social i:hover { color:var(--css-accent-color); }
#footer .social i a { position:absolute; top:0; left:0; width:100%; height:100%; }		

#incipit  { background:var(--css-footer-bg-color); padding: 15px 0; text-align: center; }
#incipit .text { font-size: 0.9rem; line-height: 1.5rem; color: #AAA; }
#incipit .text a { color: #AAA; border-color:#ccc; }
#incipit .text a:hover { color: #000; border-color: transparent;}	

/* form */
form { position:relative; }
form .column { padding:0 0 30px 0; }	

section.section input,
section.section select,
section.section textarea,
section.section label { font-family: var(--css-font-body); font-weight:400; font-size:1rem; line-height:2.5rem; position:relative; color:var(--css-text-color); -webkit-box-sizing:border-box; box-sizing: border-box; }
section.section input,
section.section select,
section.section textarea { border:1px solid #DDD; width:100%; padding:0 15px; margin:0 0 15px 0;  }
section.section input.on,
section.section select.on,
section.section textarea.on { border-left:4px solid #F00; }		
section.section input,
section.section select { height:45px; }	
section.section input.on,
form select.on {  }
section.section label .mandatory { display:inline; color:var(--css-text-color); font-weight:700; font-size:20px; line-height:45px; }
section.section textarea { height:100px;}
section.section input.checkbox { width:20px; height:20px; border:1px solid #CCC; }

/* template */
#template { position:relative; z-index:1; width:100%; height:100%; margin:0; padding-top:0;  }
    body.scrolled #template { padding-top: 80px; }

body[preview="1"] #template { margin-top:200px; }

/* sezioni */

@media (max-width: 1921px) {

/* testi */

/* header */
.header { width:92%; padding:0 4%; }    
.header .column { height:140px; }	
.header .column img.logo { max-height:90px; margin-top:20px; }

/* nav */	

/* sezioni */

}

@media (max-width: 1601px) {

/* testi */
.hero .title { font-size:3rem; line-height:3rem; }
.hero .subtitle { font-size:2rem; line-height:2.75rem; } 

/* header */

/* nav */	

/* sezioni */

}

@media (max-width: 1441px) {

/* testi */

/* struttura */	
#wrapper .innerTpl { max-width:100%; }	

/* header */
.header .column { height:120px; }	
.header .column img.logo { max-height:70px; margin-top:25px; }	

/* nav */	

/* sezioni */

}

@media (max-width: 1281px) {

/* struttura */	
html { font-size: 14px; }

/* header */
.header { width:100%; padding:0; }    

/* nav */	

/* sezioni */

}

@media (max-width: 1025px) {



/* struttura */	
html { font-size: 13px; }
.hide-desktop  { display:block; }
.hide-tablet { display:none; }	

/* nav */
#nav { display:none; }    

#navMobileBg { display:none; position:fixed; z-index:3; top:0; left:0; height:100%;  background:var(--css-navbar-bg-color); width:100%; }

#navMobile { display:block; position:fixed; top:0; left:-100%; z-index:4; width:100%; height:100%; overflow-y:auto; }
#navMobile .menu { padding:150px 4% 100px 8%; margin:0 auto; text-align:center; }
#navMobile .menu ul {   }
#navMobile .menu ul li { position:relative; }
#navMobile .menu ul li:first-child { padding-top:0; }
#navMobile .menu ul li.l1 { margin-top:10px; }
#navMobile .menu ul li.l1[attr="0"]:after { content:""; display:none; }
#navMobile .menu ul li a { color:var(--css-nav-color); }
#navMobile .menu ul li.l1 { padding:5px 0; }
#navMobile .menu ul li.l1 a {  font-size:4.25rem; line-height:4.5rem; font-weight: 300; }
#navMobile .menu ul li a:hover { color:var(--css-nav-color-hover);   }
#navMobile .menu ul.l2 { margin:0; padding:10px 0 25px 40px;  }
#navMobile .menu ul li.l2 { padding:6px 0;}
#navMobile .menu ul li.l2 a { font-size:1.15rem; font-weight: 300; }
#navMobile .menu ul li.selected a { font-weight: 600; }
#navMobile .menu ul li .open { display:inline-block; margin:0 0 0 10px;  position:relative; top:-4px; cursor:pointer; opacity:0.7; }
#navMobile .menu ul li .open:after { content: "\f078"; font-family: "Font Awesome 7 Pro"; font-weight:900; font-size: 16px; color:var(--css-nav-color);  line-height:1.75rem; }
#navMobile .menu ul li .open.active:after { content: "\f077"; }
#navMobile .menu ul li .open:hover { opacity:1; }
#navMobile .navOpenButton { z-index:10; top:60px; left:8%; width: 40px; height: 40px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; }
#navMobile .navOpenButton span { display: block; position: absolute; height: 2px; width: 100%; background: var(--css-nav-color); opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
#navMobile .navOpenButton:hover span { background:var(--css-nav-color-hover); }
#navMobile .navOpenButton span:nth-child(1) { top: 0px; width: 40px; }
#navMobile .navOpenButton span:nth-child(2) { top: 8px; width: 40px; }
#navMobile .navOpenButton span:nth-child(3) { top: 16px; width: 32px; }
#navMobile .navOpenButton.open span:nth-child(1) { width:34px; top: 10px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
#navMobile .navOpenButton.open span:nth-child(2) { opacity: 0; }
#navMobile .navOpenButton.open span:nth-child(3) { width:34px; top: 10px; -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }	    

/* header */	
.header .column { height: 100px; }    
.header .column img.logo { max-height:65px; margin-top:20px; }    
.header .navOpenButton { display:inline-block; }      
.header .navOpenButton { float:right; width: 40px; height: 40px; position: relative; margin:40px 0px 0 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; }
.header .navOpenButton span { display: block; position: absolute; height: 2px; width: 100%;  background:var(--css-button-primary-bg); border-radius:1px; opacity:1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
.header .navOpenButton:hover span { width: 40px !important; }
.header .navOpenButton span:nth-child(1) { top: 0px; width: 40px; }
.header .navOpenButton span:nth-child(2) { top: 8px; width: 40px; }
.header .navOpenButton span:nth-child(3) { top: 16px; width: 32px; left:8px; }
.header .navOpenButton:hover span:nth-child(3) { left:0; }
.header .navOpenButton.open span:nth-child(1) { width:40px; left:0; top: 10px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
.header .navOpenButton.open span:nth-child(2) { opacity: 0; }
.header .navOpenButton.open span:nth-child(3) { width:40px; left:0; top: 10px; -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }	
body.scrolled .header .navOpenButton { margin-top:30px; }
    
    
/* footer */

/* sezioni */

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

}

@media (max-width: 769px) {

/* testi */

/* struttura */	
html { font-size: 12px; }

/* nav */
    
/*
#nav2 .c10 { overflow-x: auto;  }
#nav2 ul { width:max-content; } */

/* misc */	
hr { margin:15px 0; }

/* header */	

/* footer */
#incipit .text p { text-align: center !important; }

/* sezioni */


/* footer */	
#footer { padding:75px 0 100px; margin:30px 0 0 0; }
#footer .tp12 { padding:25px 0; text-align:center; }
#footer .social { float:none; }
#footer .social .text { display:block; float:none; margin:0 0 -5px 0; }
}

@media (max-width: 641px) {

/* struttura */	
html { font-size: 14px; }	
.hide-desktop  { display:block; }
.hide-tablet { display:block; }
.hide-mobile { display:none; }

/* misc */	
#easyMessage .content { top:15%; width:calc(90% - 50px); left:5%; }

/* testi */
.kicker { line-height:1.75rem; }
.hero .title { font-size:2.25rem; line-height:2.75rem; }
.hero .subtitle { font-size:1.75rem; line-height:2.25rem; } 

/* header */	

/* nav */	
#navMobile .menu { padding-top:100px; }
#navMobile .menu ul li.l1 a { font-size:2.5rem; line-height:3rem; }
#navMobile .menu ul li.l2 a { font-size:1.75rem; line-height:2.25rem; }     

/* footer */
#footer .c3 { min-height:auto;  }

/* sezioni */

}

@media (max-width: 321px) {

}